#verifyPageForm::before {
  content: "Webové stránky pro Vás připravujeme";
  display: block;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: bold;
  color: #666;
}

.entrance-protection h1 {display: none;}

:root {--side-panel-header-bg: #E5E5E5!important;}

@media (min-width: 992px) {
    .desktop.id-713.multiple-columns-body .content {
        padding-left: 0;
    }
}

.category-header input[type="radio"]+label {
    border-radius: 4px;
    background-color: #DEDEDE;
    color: #7c7e8f;
    font-family: Noto Serif, arial !important;
    font-size: 12px;
    font-weight: 700;
    padding: 4px 12px;
    text-transform: none;}
    
    input[type="checkbox"]+label, input[type="radio"]+label {
        line-height: 24px;
    }

    @media (min-width: 768px) {
        .category-header input[type="radio"]+label {
            min-height: 30px;
 
        }
    }

.category__secondDescription p, .category-perex p {
    color: #575656;
}

@media (min-width: 768px) {
    .category__secondDescription p, .category-perex p {
        line-height: 1.7;
        font-size: 15px;
    }
}

.box.box-categories>h4, .box.box-filters>h4 {

    color: #303030;
    font-weight: 700;
    border-radius: 8px 8px 0 0;
    margin-bottom: 8px;
    border-bottom: 1px solid #CCCCCC;
}

.sidebar-inner .box-rating, .box.box-filters, .box.box-categories {
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
}

.categories-new-design .box .categories ul a {
    margin: 0 -15px;
}

.categories-new-design #categories .topic.active>a>span:before {
    color: #D7B46A;
}

.categories-new-design #categories .topic.active>a, .categories-new-design #categories .topic.active>a:hover, .categories-new-design .box .categories ul li.active>a,
.categories-new-design .box .categories ul li.active>a:hover {
    color: #303030 !important;
    background-color: rgb(215,180,106,0.20);
}

.categories-new-design #categories .topic.active>a, .categories-new-design .box .categories ul li.active>a:hover {
    border-radius: 6px;
}

.categories-new-design #categories .topic>a, .categories-new-design .box .categories ul li.active>a {
    margin: 0 -22px;
    border-radius: 6px;
}

.sidebar-inner .box-rating, .sidebar-inner .box-sale, .sidebar-inner>div {
    border-radius: 8px;
    border: none;

}

.product .p {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
border-radius: 10px;
}

@media (min-width: 768px) {
    .product .p {
        padding: 30px 30px 66px;
    }
}

.flag.flag-new {
    background-color: #3BA760;
}

.swiper-pagination-bullet-active:after {
    background-color: #3BA760;
}

.welcome__right-panel img {
    border-radius: 10px;
}

@media (min-width: 768px) {
    .products-block .p-bottom .p-desc {
	font-size: 13px;
    }
}

.products-block.products .p .name {
    line-height: 1.2;
}

.products-block .availability {
    text-transform: none;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0px;
}

.products-block .p-bottom .p-desc {
    color: #787878;
    font-size: 13px;
    line-height: 1.4;
    max-height: 56px;
}

.products-block .product-btn {
    padding-left: 30px;
    padding-right: 30px;
}

.flag {
    border-radius: 6px;
    text-transform: none;
    font-weight: 700;

}

@media (min-width: 768px) {
    .products-block .product-btn a, .products-block .product-btn .pr-action {
        max-width: none;
    }
}

@media (min-width: 768px) {
    .footer-item.footer-item-newsletter {
        border-radius: 10px;
    }
}

@media (min-width: 768px) {
    h4.homepage-group-title, .h4.homepage-group-title {
        margin-bottom: 40px;
        font-size: 30px;
    }
}

@media (min-width: 768px) {
    h4.homepage-group-title[class*="homepage-products-heading"], .h4.homepage-group-title[class*="homepage-products-heading"] {
        margin-bottom: 30px;
    }
}

.vote-product-name, .vote-title, .vote-name {
    text-transform: none;
    font-size: 20px;
font-family: Noto Serif, arial !important;
}

.rate-wrapper.unveil-wrapper .rate-wrap, .votes-wrap .slider-group-reviews {
    border-radius: 10px;
}

.rate-wrapper.unveil-wrapper .rate-average-inner+.add-comment {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
    border-radius: 4px;
}

.welcome p {
    color: #575656;
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    .welcome p {
        font-size: 16px;
    }
}

.welcome {
    position: relative;
    padding: 0;
    background-color: transparent;
}

.welcome .btn.btn-secondary, a.btn.btn-secondary {
    color: #fff;
    border-color: #D7B46A;
    background-color: #D7B46A;
}

@media (min-width: 768px) {
    .in-index .position--benefitHomepage {
margin-bottom: 40px;
    }
}

.is-products-slider.one-column-body .products-block>div {
    padding: 10px 0 60px;
}

/* Blog */

.btn, a.btn {
font-weight: 700;
    border-radius: 6px;
}

.btn.btn-secondary, a.btn.btn-secondary {
    color: #D7B46A;
    border-color: #fff;
    background-color: #fff;
}

.btn.btn-secondary:hover, a.btn.btn-secondary:hover {
    background-color: #D7B46A;
    border-color: #D7B46A;
}

.btn, a.btn {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.08);
}

.news-item {

    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    border-radius: 10px;
}




.news-item .text .description p {
    color: #575656;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.4;
}

.news-item .text .title {
    margin-bottom: 6px;
    font-weight: 700;
    color: #575656;
    line-height: 1.35;
}

.news-item .text-center {
    position: absolute;
    padding-left:30px;
    padding-right:30px;
}
@media (max-width: 767px) {
    .news-item .text-center {
        max-width: 260px;
    }
}
@media (min-width: 480px) {
    .news-item .image+.text {
        padding: 20px 30px 100px;
        height: calc(100% - 190px);
    }
}

.news-item .text-center> a.btn.btn-primary {width: 100%; border-radius: 4px; background-color: #D7B46A; color: white; border-color: #D7B46A; font-weight: 700;}

.news-item .image {

    border-radius: 10px 10px 0 0;
}

/* Kategorie */

.container.footer-links-icons {
    position: relative; /* nutné pro absolutní pozici potomka */
}

.container.footer-links-icons::after {
    content: "";
    position: absolute;
    bottom: 30px;     /* vzdálenost od horní hrany kontejneru */
    right: 20px;   /* nebo left: 0; podle toho, kde chceš obrázek */
    width: 399px;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
}
@media (min-width: 992px){
    .container.footer-links-icons::after {
        background-image: url('https://738848.myshoptet.com/user/documents/upload/vodafone.png');
    }
}



.footer-item.footer-item-newsletter .compact-form .btn {
    border-radius: 4px; margin-top: 10px;
}

.compact-form .validator-msg-holder {
    margin-bottom: -8px;
}

.form-control {
    border-radius: 4px;
}

#footer .copyright, #signature a {
    opacity: 1;
    color: #575656;
}

@media (min-width: 768px) {
    #footer {
        margin-top: 140px;
    }
}

.footer-item.footer-item-newsletter:after {
    background-image: url(https://738848.myshoptet.com/user/documents/upload/newsletter-bg.svg);
}

.footer-item.footer-item-newsletter .form-group.consents label, .footer-item.footer-item-newsletter .form-group.consents label a {
    color: #323232;
    font-size: 12px;
}

.footer-bottom-bg:before {

    background-color: white;
}

@media (min-width: 768px) {
    .footer-bottom-bg:before {
        left:calc(50% - 50vw);
    }
}

.form-control, select {
    background: #f8f8f8;
}

.footer-bottom a.apollo {
    display: none;
}

.footer-icons .footer-icon {
    border-radius: 8px;
}

.footer-bottom {
    padding-top: 15px;
    padding-bottom: 15px;
}

@media (min-width: 768px) {
    .footer-icons .footer-icon {
        margin: 10px 12px 10px 0;    }
        .custom-footer .footer-item {
            padding: 20px 0px;
        }
        .footer-links-icons {
            padding: 60px 20px 35px;
        }
	.copyright, #signature {
	        font-size: 12px;
	    }
	 .footer-item.footer-item-newsletter:after {
	        left: 25%;
	    }
}


@media (min-width: 768px){
.footer-icons {
    justify-content: left;
}
}
@media (max-width: 767px){
.copyright, #signature {
    display: block;
    text-align: left;
    z-index: 2;
    position: relative;
}
}

.phone-inline {
  display: inline-flex !important;
  align-items: center;           /* vertikální centrování ikony a textu */
  gap: 12px;                     /* mezera mezi ikonou a textem */
  text-decoration: none;         /* bez podtržení linku */
  color: white!important;                /* dědí barvu rodiče */
  margin-bottom: 6px;
}

/* Ikona: nastavíme fixní velikost a zachováme poměr stran */
.phone-icon {
  width: 42px;
  height: 42px;
  display: block;
  flex-shrink: 0;
}

/* Textový blok s dvěma řádky */
.phone-text {
  display: flex;
  flex-direction: column;
  line-height: 1;
}

/* První řádek: číslo, větší než 16px a bold */
.phone-number {
  font-size: 14px;               /* větší než 16px podle zadání */
  font-weight: 700;
  letter-spacing: 0.2px;
}

/* Druhý řádek: menší 11px a tenký */
.phone-sub {
  font-size: 11px;
  font-weight: 300;
  opacity: 0.95;
  margin-top: 4px;               /* malá mezera mezi řádky */
}

/* Volitelně: drobná vizuální úprava při hoveru */
.phone-inline:hover .phone-number {
  text-decoration: underline;
}



#footer {
    background-color: #575656;
}

#footer .banner p {
    margin-bottom: 6px; color: white; font-weight: 500;
}

.footer-item.footer-item-newsletter {
    background-color: white;
}

.footer-item.footer-item-newsletter h4 span {
    color: #333;
}

#footer h4 {font-size: 22px; font-weight: bold; text-transform: none; color: white;}

@media (min-width: 992px) {
    .footer-item.footer-item-newsletter {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .is-carousel-classic-layout .before-carousel .banners-row .col-sm-4 {
        padding: 0 15px 0 10px;
    }
}

@media (min-width: 992px) {
    .is-carousel-classic-layout .before-carousel .banners-row .carousel-inner>.item>img, .is-carousel-classic-layout .before-carousel .banners-row .carousel-inner a>img {
        border-radius: 10px;
    }
}

@media (min-width: 768px) {
    body:not(.is-carousel-full-width) .carousel .item, .multiple-columns-body .carousel .item {
        overflow: hidden;
        border-radius: 10px;}}
	
	@media (min-width: 768px) {
	    body:not(.is-carousel-full-width) .carousel-inner, body:not(.is-carousel-full-width) .carousel .item img, body:not(.is-carousel-full-width).multiple-columns-body .carousel .item img {
	        border-radius: 10px;
	    }
	}

	@media (min-width: 992px) {
	    .is-carousel-classic-layout .before-carousel .banners-row .col-sm-4 .next-to-carousel-banners .banner-wrapper a {
	        border-radius: 10px;
	    }
	}

	
@media (min-width: 992px) {
	    .is-carousel-classic-layout .before-carousel .banners-row .col-sm-4 .next-to-carousel-banners .banner-wrapper img {
	        border-radius: 10px;
	    }
	}

.js-top-category-block span.menu-content {
    align-items: center;
    flex-direction: row;
    column-gap: 20px;
    padding: 0;}
@media (min-width: 768px) {
    .js-top-category-block span.menu-content {
        display: flex;
    }
    .top-category-block .menu-image img {
        max-width: 90px;
	border-radius: 6px;
    }
}
    .top-category-block .menu-content {
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    }
    .top-category-block.no-submenu .menu-content {
        padding: 10px;
    }
@media (min-width: 768px) {
    .top-category-block .menu-content>div>a {
        margin-top: 0px;
    }
}
    .top-category-block .menu-content>div>a {
        text-decoration: none;
    }
    
    .top-category-block .menu-level-2.no-menu-level-3 .menu-content {
        padding-bottom: 10px;
    }
    
    .top-category-block .menu-content {
        
        border-radius: 8px;
        
    }
@media (max-width: 767px) {
    .top-category-block .menu-content>div>a {
    font-size: 14px;
}
}

@media (max-width: 767px) {
    .p-desc {
    display: none;
}
}

@media (min-width: 768px) {
        .top-category-block {
            margin-bottom: 90px;
        }
    }

@media (min-width: 768px) {
    .benefitBanner__title {
        font-size: 20px;
        text-transform: none;
        font-weight: 700; }
       .benefitBanner__data {
            margin-top: 2px;
        }   
}

@media (max-width: 767px){
.benefitBanner__title {
        font-size: 16px;
        font-weight: 700;
        text-transform: none; 
}
}



/* vyhody */
.homepage-box.before-carousel {
    margin-bottom: 40px;}
    
    .benefitBanner__item {
        align-items: center;
    }
    /*
    .benefitBanner__picture {
        margin-right: 20px;
    }*/
    
    @media (min-width: 768px) {
        .benefitBanner__picture {
            flex: 0 0 75px;
            min-width: 110px;
            padding-left: 10px;
            height: 110px;
            margin-right: 20px;
        }
    }

    .benefitBanner__picture img {
        max-height:100px;
        max-width: 100px;
    }

.top-navigation-bar-menu li a, .top-navigation-bar-menu-helper li a {
    font-size: 13px !important;
}

.search input[type="search"].form-control:focus {
    border-color: #d7b46b; box-shadow: 0 0 0 6px rgb(215 180 107 / 15%);
}

@media (min-width: 992px) {
    .popup-widget.login-widget, .popup-widget.cart-widget  {
        top: 109px!important;
    }
    .cart-window-visible .cart-widget {
        border-top-right-radius: 20px!important;
    }
}

@media (min-width: 768px) {
    .login-window-visible .login-widget {
        border-radius: 8px;
    }
}


@media (min-width: 768px) {
    .header-top>div {
        padding-right: 20px;
    }
}
.navigation-buttons>a.top-nav-button-account, .navigation-buttons>a.top-nav-button-login {
    border-radius: 8px 8px 0 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.navigation-in>ul>li>a, .navigation-in>ul>li>a:hover,.navigation-in>ul>li.ext>a:after, .navigation-in>ul>li.ext>a:hover:after {color: #303030;}
.click-cart {
    border-radius: 8px;
}
@media (min-width: 768px) {
    .click-cart {
        background: #F6F6F6;
    }
}

.navigation-in {
    font-size: 15px;
}

.navigation-buttons>.click-cart>a:after {display: none;}
@media (min-width: 992px) {
    .navigation-buttons .click-cart a:after {
display: none;
    }
}

@media (min-width: 768px) {
    #navigation {
        height: 50px;
    }
}

.navigation-in ul li a, .navigation-buttons>a {
    text-transform: none;
}

@media (min-width: 768px) {
    .navigation-in>ul>li>a {
        padding-top: 17px;
        padding-bottom: 17px;
    }
}

.top-navigation-bar-menu li::before, .top-navigation-bar-menu li:not(.cropped):last-child::after {
display: none !important;}

.top-navigation-bar-menu li a, .top-navigation-bar-menu-helper li a {
    padding: 10px 8px;
    font-size: 14px;
}

@media (min-width: 768px) {
    .header-top {
            padding-top: 20px!important;
            padding-bottom: 20px;
        }

}
@media (min-width: 992px) {
    .top-navigation-bar-menu li a, .top-navigation-bar-menu-helper li a {
        padding: 10px 8px;
    }}
    
    
@media (min-width: 992px) {
        .header-top {
            padding-top: 20px!important;
            padding-bottom: 20px;
        }
    }

.external-fonts-loaded,.blank-mode {
        font-family: Noto Serif, arial !important;
    }

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.cart-table .main-link,.cart-related-name {
        font-family: Noto Serif, arial !important;
    }

.external-fonts-loaded h1,.external-fonts-loaded h2,.external-fonts-loaded h3,.external-fonts-loaded h4,.external-fonts-loaded h5,.external-fonts-loaded h6,.external-fonts-loaded .h1,.external-fonts-loaded .h2,.external-fonts-loaded .h3,.external-fonts-loaded .h4,.external-fonts-loaded .h5,.external-fonts-loaded .h6,.external-fonts-loaded .cart-table .main-link,.external-fonts-loaded .cart-related-name,.blank-mode h1,.blank-mode h2,.blank-mode h3,.blank-mode h4,.blank-mode h5,.blank-mode h6,.blank-mode .h1,.blank-mode .h2,.blank-mode .h3,.blank-mode .h4,.blank-mode .h5,.blank-mode .h6,.blank-mode .cart-table .main-link,.blank-mode .cart-related-name {
        font-family: Noto Serif, arial !important;
    }
    
.external-fonts-loaded ol.cart-header, .external-fonts-loaded .next-step, .external-fonts-loaded .price-wrapper, .external-fonts-loaded .price-additional, .external-fonts-loaded .price-measure, .external-fonts-loaded .price-final, .external-fonts-loaded .price-save, .external-fonts-loaded .price-standard, .external-fonts-loaded .btn, .external-fonts-loaded .products .name {
       font-family: Noto Serif, arial !important;
    }
    
    
.is-visible-header-contact .top-navigation-bar .container>div.top-navigation-contacts {display: none;}

@media (min-width: 768px) {
    #header {
        position: relative;
    }
}

@media (min-width: 768px) {
    #header:before {
        content: "";
        position: absolute;
        bottom: 0;
        left: calc(50% - 50vw);
        display: block;
        width: 100vw;
        height: 50px;
        z-index: 0;
        left: calc(50% - 50vw);
        background-color: #d7b46a;
    }
}

@media (min-width: 768px) {
    .news-block {
        margin-bottom: 160px;
    }
}

@media (min-width: 768px) {
    .subcategories {
        margin-bottom: 40px;
    }
}

.social-buttons.no-display {
    display: none !important;
}

.p-info-headline .stars-wrapper {
    border-radius: 6px!important;
}

.p-detail-info>div:not(.stars-wrapper) {
    text-transform: none!important; 
}
.p-code {
    text-transform: none!important;
}

.chevron-after {
    
    color: #D7B46A;
    text-transform: none;
}
.chevron-after.chevron-down-after {
    color: #D7B46A!important;
}
.p-info-wrapper .availability-value {
    text-transform: none;
}
.quantity{
    border-radius: 6px;
    border-color: #D4D4D4;
    font-size: 1px;
    
}

.btn.btn-lg.btn-conversion.add-to-cart-button{
    border-radius: 6px;
}
@media (min-width: 350px) and (max-width: 991px){
    .btn.btn-lg.btn-conversion.add-to-cart-button{
        width: 62%;
    }
}
.p-info-headline .stars-label {
    text-transform: none;
}
.a.chevron-after{
    color: #D7B46A!important;
}
.link-icon {
    text-transform: none;
}
.social-buttons-wrapper {
    border-top: 1px solid #D9D9D9;
}

@media (min-width: 768px) {
    .basic-description p {
        color:#808080
    }
}
.basic-description ul li, .basic-description ol li {
    position: relative;
    margin-bottom: 0px;
    line-height: 1.5;
    color:#808080
}
ul{
    padding-inline-start: 20px;
}
::marker {
    font-variant-numeric: none;
    color:#808080;
}
.p-detail-tabs-wrapper .detail-parameters th{
    color:#808080;
}
.category-link__icon {
    background-color: #D9D9D9;
    color: #000;
}
.extended-description h4{
    color:#808080;
}
.category-link a{
    color: #808080;
}
@media (min-width: 768px) {
    .products-block .product-btn {
        bottom: 14px;
    }
}
/* setup galerie */
.p-image {
    margin-bottom: 14px;
}

@media (min-width: 992px) {
    .p-thumbnails a {
        min-width: 100px;
    }
}
@media (min-width: 768px) {
    .p-thumbnails a {
        margin: 0 7px;
        
    }
}

@media (min-width: 480px) {
    .p-info-wrapper .add-to-cart {
        margin-bottom: 14px;
    }
}
@media (min-width: 480px) {
    .p-info-wrapper .quantity {
        margin-right: 14px;
    }
} 
.btn.btn-conversion,a.btn.btn-conversion {
    width: 100%;
    min-height: 50px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.12);
    border-radius: 76px;
    font-size: 16px;
    justify-content: center;
    display: flex;
    /*align-items: center;*/
    padding: 10px 20px;
    text-align: center;
    flex-wrap: wrap
} 
.btn.btn-conversion:after, a.btn.btn-conversion:after {
    display: none;
}
@media (min-width: 480px) {
    .p-info-wrapper .btn.btn-conversion, .p-info-wrapper a.btn.btn-conversion {
        min-width: 50%;
    }
}

.p-info-wrapper .quantity input {
    border-radius: 6px;
    border: 1px solid #D9D9D9;
}
@media (min-width: 480px) {
    .p-short-description {
        margin-right: 5em;
    }
}

.form-group label
 {
    text-transform: none;
}

.vote-form {
    border-bottom: 1px solid #D9D9D9;
    padding-bottom: 14px;
}

@media (min-width: 321px) and (max-width: 767px) {
    .columns-mobile-2 .products-block>div .p .name {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .products-block .p-bottom .prices {
        text-align: center;
    }
}
@media (max-width: 767px) {
    .columns-mobile-2 .products-block .p-bottom .availability {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media (min-width: 321px) and (max-width: 767px) {
    .columns-mobile-2 .products-block .product-btn .btn {
        max-width: 108%;
    }
}
.btn.btn-cart::after, a.btn.btn-cart::after, .btn.add-to-cart-button::after, a.btn.add-to-cart-button::after{
    font-size: 14px;
    opacity: 50%;
}
@media (max-width: 480px){
    .btn.btn-cart::after, a.btn.btn-cart::after, .btn.add-to-cart-button::after, a.btn.add-to-cart-button::after{
        display: none;
    }
}
@media (max-width: 767px) {
    .accordion--sm .accordion__trigger {
        padding: 0.8rem 0 0.8rem 0;
    }
}
@media (max-width: 767px) {
    .container.footer-links-icons::after{
        display: none;
    }
}

@media (max-width: 767px) {
    .accordion--sm .accordion__item.is-active .accordion__content {

        max-width: 200px;
    }
}

@media (min-width: 992px) {  
    .contact-width-edit {
        width:50%;
        display: flex;
        flex-direction: column; /* Řadí vnitřní divy pod sebe */
    }
}
@media (max-width: 991px) {  
    .contact-width-edit {
        width:100%;
        margin-top: 0px;
        display: flex;
        flex-direction: column; /* Řadí vnitřní divy pod sebe */
    }
}

.contact-width-edit > div {
    display: flex; /* Umožní zobrazení obrázku a textu vedle sebe */
    align-items: center; /* Zarovná položky k hornímu okraji */
    margin-bottom: 14px; /* Vytvoří mezeru mezi jednotlivými bloky */
    border: 1px solid #fff;
    border-radius: 6px;
    padding: 14px;
    background-color: #fff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
.contact-width-edit > div > div {
    display: flex;
    flex-direction: column;
    flex-grow: 1; /* Umožní divu roztáhnout se na zbývající místo */
}
@media (max-width:480px){
    .kontakt-osoba {
        max-width: 160px;
}
}


.contact-width-edit img {
    margin-left:0px;
    margin-right: 10px; /* Přidá vnitřní okraj napravo od obrázku */
    flex-shrink: 0; /* Zabrání zmenšování obrázku */
    border: 1px solid #fff;
    border-radius: 6px;
}


.contact-width-edit > div p {
    margin-bottom: 0px!important; /* Odstraní výchozí okraj odstavců a vyřeší vertikální zarovnání */
    line-height: 1; /* Sníží výšku řádku a odstraní mezeru nad textem */
}

@media (min-width: 992px) {
    .contact-article{
        display: flex;
        flex-wrap: wrap;
    }
    .contact-address{
    padding-left: 0px;
    padding-right: 14px;
    width: 50%;
    margin-top: 0px;
    }
}
.contact-address__content{
    border-radius: 6px;
}
.flag{
    border: 1px solid #e0e0e0;
    border-radius: 6px!important;
    background-color: #e0e0e0;
    padding: 6px 8px!important;
    display: inline-block; /* Umožní prvkům řadit se vedle sebe */
    line-height: 1!important;
    align-items: flex-end;
    margin-right: 14px;
    font-size: 9px!important;
    text-decoration: bold;
}
.flag-div{
    display:flex;
    flex-direction: row; /* Zajistí horizontální řazení */
    flex-wrap: nowrap; /* Zabrání zalamování a udrží paragrafy vedle sebe */
    align-items: flex-end; /* Vertikálně vycentruje vlajky */
    /* Flexbox zde není potřeba, stačí zarovnat text doprava */
    text-align: right; /* Zarovná inline-block prvky (vlajky) doprava */
    margin-left: auto; /* Posune div úplně doprava */
    gap: 5px; /* Přidá mezeru mezi jednotlivé paragrafy (vlajky) */
}
.contact-address__first{
    margin-bottom: 14px!important;
    display:flex;
}

.jmeno{
    line-height: 1!important;
}
.pozice{
    line-height: 1.1!important;
}
.kontaktni-udaje{
    line-height: 1.3!important;
    padding-top:8px;
}
.muj-seznam{
    margin-bottom: 0px!important;
}
@media (min-width: 992px){
    .podminky{
        max-width: 800px!important;
    }
}
@media (max-width: 480px) {
    .subcategories.with-image li a:before {
        display: none;
    }
}

.fotka-budova-kontakt{
    border: 1px solid #fff;
    border-radius: 6px;
    display: flex;
    width:auto;
    margin-top: 14px;
    align-items: flex-start;
}
.fotka-budova-kontakt img{
    border-radius: 6px ;
}
.mail::before{
    margin-top: 3px;
}
.contact-address__content .btn {
    margin-top: 14px!important;
}
.iframe-responsive {
    margin-top: 0px!important;
    border-radius: 6px;
}
.login-wrapper .password-helper a+a { /*zapomenuté heslo*/
    display: block;
    color: #7c7e8f;
    font-size: 12px;
    font-weight: 700;
    text-decoration: underline;
    text-transform: none!important;
    padding-top: 20px;
}
.login-wrapper .btn.btn-secondary,
.login-wrapper a.btn.btn-secondary {
    color: #fff;
    border: none!important;
    background-color: #D7B46A;
}
.login-wrapper .password-helper a:first-child {
    border-radius: 6px;
}
.faq-side-list__item.is-active{
    background-color: #D7B46A!important;
    border-radius: 6px;
    color:#303030;
    font-weight: bold;
}
.faq-content-title{
    background-color: #D7B46A;
    border-radius: 6px 6px 0px 0px;
    color:#303030
}
.faq-content .tabs-content {
    border-radius: 14px;
    width: 100%;
}
.accordion--classic .accordion__item{
    border-radius: 14px;
}
.faq-side-list {
    margin-top: 0px!important;
    max-width:none!important;
    margin-bottom: 0px!important;
}
.faq-side{
    padding:0px;
    margin-bottom: 0px!important;
}
.faq-group{
    margin: 0px!important;
}
.menu-helper{
    height: 50px!important;
}
.menu-helper>span{
    text-transform: none!important;
    padding-bottom: 0px;
    border:none!important;
}
.top-navigation-menu-trigger{
    height: 38px;
}
.menu-helper>ul{
    border-radius: 6px 0 6px 6px!important;
}
.menu-helper-visible .menu-helper>span{
    border-radius: 0px!important;
}
.menu-helper-visible .menu-helper>span{
    box-shadow: none!important;
}
.menu-helper>ul>li a{
    text-transform: none!important;

}
.navigation-window-visible .responsive-tools>a[data-target="navigation"]{
    background: #D7B46A;
}
a.btn.cart-count i{
    background-color: #D7B46A;
}
@media (min-width: 769px) and (max-width: 992px) {
    .footer-item.footer-item-newsletter {
        width: 100%;
    }
}
@media (min-width: 992px) {
    /* Aplikovat pouze na stránce s ID 713 */
    .page-id-713.desktop.multiple-columns-body .content {
        padding-left:0px;
    }
}
.container.tabs-group.js-tabs-group{
    padding-left: 0px;
}
@media (max-width: 767px){
    .container.tabs-group.js-tabs-group{
        padding-right: 0px;
    }
}
.contact-address {

    margin-bottom: 14px;
}
#footer .accordion__content{
    width: 250px;
}
/*
@media (min-width: 768px) {
    .container{
        padding-left: 0px;
        padding-right: 0px;
    }
}*/
@media (min-width: 992px) {
    .faq-content{
        padding: 0 20px 0 20px;
    }
}
@media (max-width: 991px) {
    .faq-content{
        padding: 0 20px 0 0;
    }
}
@media (max-width: 767px) {
    .faq-content {
        padding: 0px;
    }
}
.faq-side-list__item{
    border:0px;
    min-height: 60px;
    margin-bottom: 20px!important;
}
.podminky-adresa{
    margin-bottom: 0px!important;
}
.banner a, .banner-wrapper a, .banner-category a, .carousel-inner a {
    color: #fff;
}
a:hover{
    color:#D7B46A;
}

.type-page .content-inner article .faq-block ul>li{
    background-color: #fff;
    border-radius: 6px;
}
#header .cart-count {
    border-radius: 6px 6px 0 0;
}
@media (min-width: 768px) {
    .banners-top-block {
        margin-top: 10px;
    }
}
.more-items-trigger{
    display: none;
}
/*
@media (min-width: 768px) and (max-width: 991px) {
    .faq-side-list__item {
        margin-right: 20px;
    }
}*/
@media (max-width: 991px) {
    .faq-side-list__item {
        margin-bottom: 8px!important;
        margin-right: 8px!important;
    }
}

.navigation-in>ul>li.ext>ul>li>div>ul>li a {
    font-size: 10px;
    margin-bottom: 0px;
    line-height: 1;
    height: 12px;
}
@media (max-width: 991px) {
    .navigation-in>ul>li.ext>ul>li>div>ul>li a {
        display: none!important;
        
    }
}
@media (max-width: 991px) {
    .navigation-in>ul>li.ext>ul>li>div>ul>li {
        font-size: 0;
        
    }
}      
.navigation-in>ul>li.ext>ul>li>div>ul>li {
    margin-bottom: 0px!important;
    margin-right: 0px!important;
}
.navigation-in>ul>li.ext>ul>li>div>ul {
    max-height: 40px;
    margin-top: 0px;
    line-height: 1;
}
.navigation-in>ul>li.ext>ul>li>div>a {
    padding-bottom: 6px;
    line-height: 1.2;
}
.cart-window-visible .cart-widget{
    border-radius: 14px!important;

}
.cart-widget-button .btn.btn-conversion, .cart-widget-button a.btn.btn-conversion {
    border-radius: 14px;
} 
@media (min-width: 768px) and (max-width: 992px) {
    /* Cílí pouze na vnořené položky menu (rozbalovací menu) */
    .navigation-in ul ul li a:hover {
        padding-left: 0px !important; /* Nastaví padding na původní hodnotu, aby se při hoveru neměnil */
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .header-top>div {
        padding-right: 0px!important;
    }

}
@media (min-width: 768px) and (max-width: 991px) {
    .navigation-buttons {
    right: 0px!important;
    }
    .navigation-buttons>a.top-nav-button-login {
    margin-right: 0px!important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #header .site-name a img {
        max-width: 185px!important;
    }
}
.id--9 .cart-inner {
    border: 1px solid var(--color-tertiary);
    border-radius: 0 14px 14px 14px;
}
ol.cart-header li.active {
    border-radius: 14px 14px 0 0;
}
.id--16 .cart-inner {
    border-radius: 14px 14px;
}
.id--17 .cart-inner {
    border-radius: 14px 0 14px 14px;
}
.cart-table tr .p-availability span, .cart-table tr .p-availability strong {
    text-transform: none!important;
}
.quantity .decrease {
    font-size: 0px;
}
.cart-table tr .show-related {
    text-transform: none;
}
.extras-wrap .extra-content {
    border-radius: 14px;
}
.summary-wrapper {
    border-radius: 14px;
}
.btn.btn-conversion, a.btn.btn-conversion {
    border-radius: 14px;
}
.cart-table tr .show-related:after {
    padding-left: 2px;
}
.checkout-box-wrapper {
    background-color: #e3dbcc;
}
ol.cart-header li.active strong span:before {
    background-color: #d7b46a;
}
.summary-wrapper {
    background-color: #e8f5e2!important;
}
.radio-wrapper input[type="radio"]+label {
    border-radius: 14px;
}
.radio-wrapper input[type="radio"]+label .sublabel a {
    text-transform: none;
}
.payment-shipping-price{
    text-transform: lowercase;
}
.payment-shipping-price{
    text-transform: capitalize;
}
.recapitulation-single>strong {
    font-style:normal;
}
.order-summary-top {
    border-radius: 14px;
}
.order-summary-bottom {
    border-radius: 14px 14px 0 0;
}
.next-step{
    border-radius: 0 0 14px 14px;
    padding: 5px 14px 40px;
}
.cart-content .next-step-back, .next-step-back.back-to-shop {
    border-radius: 14px;
    background-color: #000;
    color: #fff;
}

/*Úprava zdarma v košíku
/* 
.payment-shipping-price {
    font-size: 0; 
} 

.payment-shipping-price::before {
    content: "Zdarma"; 
    font-size: 1rem; 
} 
*/
@media (min-width: 480px) {
    .id--17 .box-sm .form-group {
        flex: 0 0 100%;
    }
}
input[type="checkbox"]+label, input[type="radio"]+label {
    line-height: 27px;
}
@media (min-width: 992px) {
    .id--17 .cart-row>div.col-md-4 {
        padding-left: 20px;
    }
}
@media (min-width: 992px) {
    .id--16 .cart-row>div.col-md-4 {
        padding-left: 20px;
    }
}
.id--16 .cart-inner .consents, .id--17 .cart-inner .consents {
    padding: 0 14px 10px 14px;
}

@media (min-width: 480px) {
    .form-group label {
        padding-right: 0px;
    }
}
.form-group.consents label{
    font-size: 8px;
}

.id--16 .mail::before, .id--17 .mail::before, .id--9 .mail::before{
    margin-top: 0px;
}
@media (min-width: 768px) and (max-width: 991px) {
    .navigation-in>ul>li.ext>ul>li>div>a {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .menu-level-3{
        display: none!important;
    }
}

.personal-collection-point > .em{
    display: none!important;
}
.personal-collection-point > p{
    margin-bottom: 10px!important;
}
.personal-collection-point > h3{
    margin-bottom: 8px!important;
    margin-top: 8px!important;
}
.id--16 .hr,.id--16 .line{
    margin-top: 10px!important;
    margin-right: 0px!important;
    margin-bottom: 10px!important;
    margin-left: 0px!important;
}
#personal-collection-wrapper > h2{
    margin-bottom: 20px!important;
}
.personal-collection-point > .content-modal .btn.btn-xs, .content-modal a.btn.btn-xs{
    border-radius: 14px!important;
}
.dkLabNote {
    border-radius: 6px!important;
}
.dkLabFileButton{
    border-radius: 6px!important;
    min-height: 60px!important;
    width: calc(50% + 164px)!important;
}
@media (max-width: 479px){
    .dkLabFileButton{
        width: calc(62% + 114px)!important;
    }
}
@media (min-width: 480px) and (max-width: 991px){
    .dkLabFileButton{
        width: calc(62% + 164px)!important;
    }
}
.menu-image:hover{
    border-radius: 6px!important;
}
.menu-image{
    border-radius: 6px!important;
}
@media (min-width: 768px) {
    .navigation-in>ul>li.ext>ul>li>a.menu-image {
        padding-right: 0px!important;
        padding-top: 0px!important;
        padding-bottom: 0px!important;
        width: 80px!important;
        margin-right: 15px!important;
        margin-top: 25px!important;
        margin-bottom: 25px!important;
        border-radius: 6px;
    }
}
/*
.news-item .description {
    display: none;
}*/
@media (min-width: 1442px) {
    .id--17 .cart-inner .consents {
    padding: 0 25px 10px 25px;
    }
}
.detail-parameters th {
    display: none;
}
a[href^="http"]:not([href*="memorypetshop.cz"]) {
    text-decoration: none!important;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.3)!important;
    padding-bottom: 1px!important;
}
a[href^="http"]:not([href*="738848.myshoptet.com"]) {
    text-decoration: none!important;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.3)!important;
    padding-bottom: 1px!important;
}   
a[href^="http"]:not([href*="www.facebook.com/memorypetkrematorium"]) {
    text-decoration: none!important;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.3)!important;
    padding-bottom: 1px!important;
}
a[href^="https"]:not([href*="cdn.myshoptet.com/"]) {
    text-decoration: none!important;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.3)!important;
    padding-bottom: 1px!important;}

.custom-footer{
a[href^="http"]:not([href*="memorypetshop.cz"]):not([href*="738848.myshoptet.com"]):not([href*="www.facebook.com/memorypetkrematorium"]) {
    text-decoration: none!important;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.3)!important;
    padding-bottom: 1px!important;
}
    .phone-inline {
    border-bottom: 0px solid!important;
}
a[href^="https"]:not([href*="facebook.com"]) {
    text-decoration: none!important;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.3)!important;
    padding-bottom: 1px!important;}

a[href^="https"]:not([href*="cdn.myshoptet.com/"]) {
    text-decoration: none!important;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.3)!important;
    padding-bottom: 1px!important;}
}
/*
a[href^="http"]:not([href*="738848.myshoptet.com"]) {
    text-decoration: none!important;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.3)!important;
    padding-bottom: 1px!important;
}   
a[href^="https"]:not([href*="facebook.com"]) {
    text-decoration: none!important;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.3)!important;
    padding-bottom: 1px!important;
}   
}
}*/
.phone-inline a{
    border-bottom: 0px solid!important;}
    .phone-inline {
    border-bottom: 0px solid!important;
}

span.copyright::after {
    margin-top: 0px;     /* mezera od původního textu */
    max-width: 520px;
    content: "Společnost je zapsaná v českém obchodním rejstříku u Krajského soudu v Ústí nad Labem, oddíl C, vložka 45481, IČO: 09245057";
    display: block;      /* zobrazí na novém řádku */
    
}
.p-info-grid .detail-availability-block .delivery-time-label {
    text-transform: none;
}
#footer h3{
    color:#303030!important;
}
.footer-item.footer-item-newsletter h3 span{
    color:#303030!important;
}
.navigation-buttons button.top-nav-button{
    text-transform: none!important;

}
.box.box-categories>h3{
    border-radius: 8px 8px 0 0!important;
    color: #303030!important;
    margin-bottom: 8px!important;
}
.products-top-wrapper .button-wrapper .chevron-after{
    text-transform: none!important;
}
.category-header .listSorting__controls button.listSorting__control{
    text-transform: none!important;
}
.filters-wrapper .slider-wrapper h4{
    text-transform: none!important;
}
.sidebar-inner>div h4{
    text-transform: none!important;
}
.flag{
    border:0px solid!important;
    background-color: transparent!important;
}
.flags-extra .flag .price-save{
    font-size:16px!important;
}
.flag.flag-discount:before{
    height: 60px;
    width: 60px;
}